name: "Nom tranche"
description: "Description"
offerType: "Type offre"
direction: "Direction"
counterparty: "Contrepartie"
underlying: "Sous jacent"
price: "Prix"
startDate: "Date de début"
endDate: "Date échéance"
volume: "Volume MWhc"
type: "Type"
mtm: "MtM"
pnl: "PnL"
remainingVolume: "Volume restant MWhc"
deliveryDecision: "Décision de délivrance"
assignTo: "Assigné à"
contract: "Contrat"
servicesAmount: "Montant prestations"
businessReferralsAmount: "Montant apports d'affaires"
estimatedVolume: "Volume restant prévisionnel MWhc"
forcedRemainingVolume: "Volume restant forcé MWhc"
previsionalRemainingVolume: "Volume restant prévisionnel MWhc"
book: "Book"
globalPrice: "Prix global"
leadOrigin: "Origine du lead"

